Loading...
Searching...
No Matches
gridfire::engine::GraphEngine::constants Struct Reference

## Public Attributes

const double | u = Constants::getInstance().get("u").value
| Atomic mass unit in g.
const double | Na = Constants::getInstance().get("N_a").value
| Avogadro's number.
const double | c = Constants::getInstance().get("c").value
| Speed of light in cm/s.
const double | kB = Constants::getInstance().get("kB").value
| Boltzmann constant in erg/K.
const double | MeV_to_erg = Constants::getInstance().get("MeV_to_erg").value
| Conversion factor from MeV to erg.

## Member Data Documentation

## c

const double gridfire::engine::GraphEngine::constants::c = Constants::getInstance().get("c").value

Speed of light in cm/s.

## kB

const double gridfire::engine::GraphEngine::constants::kB = Constants::getInstance().get("kB").value

Boltzmann constant in erg/K.

## MeV_to_erg

const double gridfire::engine::GraphEngine::constants::MeV_to_erg = Constants::getInstance().get("MeV_to_erg").value

Conversion factor from MeV to erg.

## Na

const double gridfire::engine::GraphEngine::constants::Na = Constants::getInstance().get("N_a").value

Avogadro's number.

## u

const double gridfire::engine::GraphEngine::constants::u = Constants::getInstance().get("u").value

Atomic mass unit in g.

The documentation for this struct was generated from the following file:

- src/include/gridfire/engine/engine_graph.h